<?php

class CategoryHelper {
  /**
   * Stores the reference to the Page Helper
   */
  private static $_instance = null;

  public static function getInstance()
  {
    if (is_null(self::$_instance)) {
      self::$_instance = new self();
    }

    return self::$_instance;
  }
}